# $Revision: 1.184.4.7 $, $Date: 2007/02/17 22:29:07 $
#
# Conditional build:
%bcond_without	ldap		# build without ldap support
%bcond_without	kerberos5	# build without kerberos5 support
%bcond_without	pilot		# build without pilot support
#
%define		basever	2.6
#
Summary:	The GNOME Email/Calendar/Addressbook Suite
Summary(pl):	Klient poczty dla GNOME/Kalendarz/Ksika Adresowa
Summary(pt_BR):	Cliente de email integrado com calendrio e catlogo de endereos
Summary(zh_CN):	Evolution - GNOME˺͹Ϣ(ʼ͵ַ)
Name:		evolution
Version:	2.6.3
Release:	6
License:	GPL v2
Group:		Applications/Mail
Source0:	http://ftp.gnome.org/pub/gnome/sources/evolution/2.6/%{name}-%{version}.tar.bz2
# Source0-md5:	d7db71aaff2764f03083e6ce74c8ebde
Source1:	%{name}-gg16.png
Source2:	%{name}-gg48.png
Source3:	%{name}-addressbook.desktop
Source4:	%{name}-calendar.desktop
Source5:	%{name}-mail.desktop
Source6:	%{name}-tasks.desktop
Patch0:		%{name}-nolibs.patch
Patch1:		%{name}-gnome-icon-theme.patch
Patch2:		%{name}-GG-IM.patch
Patch3:		%{name}-pilot-link-0.12.patch
URL:		http://www.ximian.com/products/ximian_evolution/
BuildRequires:	GConf2-devel >= 2.14.0
BuildRequires:	ORBit2-devel >= 1:2.14.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	bison
BuildRequires:	dbus-glib-devel
BuildRequires:	evolution-data-server-devel >= 1.6.3
BuildRequires:	flex
BuildRequires:	freetype-devel >= 2.0.5
BuildRequires:	gettext-devel
BuildRequires:	gnome-common >= 2.8.0
%{?with_pilot:BuildRequires:	gnome-pilot-devel >= 2.0.13}
BuildRequires:	gnome-vfs2-devel >= 2.14.2
BuildRequires:	gtk-doc >= 1.4
BuildRequires:	gtkhtml-devel >= 3.10.2
%{?with_kerberos5:BuildRequires:	heimdal-devel}
BuildRequires:	intltool >= 0.33
BuildRequires:	libglade2-devel >= 1:2.5.1
BuildRequires:	libgnomeprintui-devel >= 2.12.0
BuildRequires:	libgnomeui-devel >= 2.14.1
BuildRequires:	libsoup-devel >= 2.2.93
BuildRequires:	libtool
BuildRequires:	libxml2
BuildRequires:	nspr-devel
BuildRequires:	nss-devel
%{?with_ldap:BuildRequires:	openldap-devel >= 2.3.0}
%{?with_pilot:BuildRequires:	pilot-link-devel >= 0.11.8}
BuildRequires:	pkgconfig
BuildRequires:	psmisc
BuildRequires:	python
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	scrollkeeper >= 0.1.4
BuildRequires:	which
Requires(post,preun):	GConf2
Requires(post,postun):	scrollkeeper
Requires:	%{name}-component = %{version}-%{release}
Requires:	%{name}-libs = %{version}-%{release}
Requires:	GConf2 >= 2.14.0
Requires:	bonobo-activation
Requires:	evolution-data-server >= 1.6.3
Requires:	gtkhtml >= 3.10.2
Requires:	hicolor-icon-theme
Requires:	libglade2 >= 1:2.5.1
Requires:	psmisc
Requires:	scrollkeeper >= 0.1.4
Obsoletes:	evolution2
Obsoletes:	gnome-pim
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Evolution is the GNOME mailer, calendar, contact manager and
communications tool. The tools which make up Evolution will be tightly
integrated with one another and act as a seamless personal
information-management tool.

%description -l pl
Evolution to program pocztowy GNOME, kalendarz, ksika adresowa i
narzdzie komunikacyjne.

%description -l pt_BR
Evolution  um cliente de email para o GNOME com calendrio e outras
ferramentas interessantes.

%package libs
Summary:	Evolution libraries
Summary(pl):	Biblioteki Evolution
Group:		Development/Libraries

%description libs
This package contains Evolution libraries.

%description libs -l pl
Pakiet zawiera biblioteki Evolution.

%package devel
Summary:	Header files for evolution
Summary(pl):	Pliki nagwkowe i dokumentacja
Summary(pt_BR):	Bibliotecas e arquivos de incluso para desenvolvimento
Summary(zh_CN):	Evolution
Group:		Development/Libraries
Requires:	%{name}-libs = %{version}-%{release}
Requires:	cyrus-sasl-devel
Requires:	evolution-data-server-devel >= 1.6.2
Requires:	freetype-devel
Requires:	gnome-vfs2-devel >= 2.14.2
Requires:	gtkhtml-devel >= 3.10.2
Requires:	libglade2-devel >= 1:2.5.1
Requires:	libgnomeprintui-devel >= 2.12.0
Requires:	libgnomeui-devel >= 2.14.0
Requires:	libsoup-devel >= 2.2.93
Requires:	nspr-devel
Requires:	nss-devel
%{?with_ldap:Requires:	openldap-devel >= 2.3.0}
Obsoletes:	evolution2-devel

%description devel
This package contains the files necessary to develop applications
using Evolution's libraries.

%description devel -l pl
Pakiet zawiera pliki potrzebne do rozwoju aplikacji uywajcych
bibliotek programu Evolution.

%description devel -l pt_BR
Este pacote contm os arquivos necessrios para desenvolvimento de
aplicaes utilizando as bibliotecas do Evolution.

%package static
Summary:	Static libraries for evolution
Summary(pl):	Biblioteki statyczne dla evolution
Summary(pt_BR):	Bibliotecas estticas para desenvolvimento
Group:		Development/Libraries
Requires:	%{name}-devel = %{version}-%{release}
Obsoletes:	evolution2-static

%description static
This package contains static libraries for Evolution.

%description static -l pl
Pakiet zawiera statyczne biblioteki Evolution.

%description static -l pt_BR
Este pacote contm as bibliotecas estticas para desenvolvimento de
aplicaes.

%package mail
Summary:	Evolution mail component
Summary(pl):	Modu pocztowy Evolution
Group:		X11/Applications
# mail composer requires addressbook component
Requires:	%{name}-addressbook = %{version}-%{release}
Requires(post,preun):	GConf2
Provides:	%{name}-component = %{version}-%{release}

%description mail
Evolution mail.

%description mail -l pl
Modu pocztowy Evolution.

%package addressbook
Summary:	Evolution addressbook component
Summary(pl):	Modu ksiki adresowej Evolution
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Requires(post,preun):	GConf2
Provides:	%{name}-component = %{version}-%{release}

%description addressbook
Evolution addressbook.

%description addressbook -l pl
Ksika adresowa Evolution.

%package calendar
Summary:	Evolution calendar and todo component
Summary(pl):	Modu kalendarza i listy zada Evolution
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Requires(post,preun):	GConf2
Provides:	%{name}-component = %{version}-%{release}

%description calendar
Evolution calendar and todo component.

%description calendar -l pl
Kalendarz i lista zada Evolution.

%package pilot
Summary:	Evolution conduits for gnome-pilot
Summary(pl):	Dodatki do wymiany danych z gnome-pilot
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-pilot
Obsoletes:	evolution2-pilot

%description pilot
This package contains conduits needed by gnome-pilot to synchronize
your Palm with Evolution.

%description pilot -l pl
Ten pakiet zawiera dodatki do synchronizacji danych Evolution z
Palmem.

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p0

%build
%{__glib_gettextize}
%{__intltoolize}
%{__libtoolize}
%{__aclocal}
%{__autoheader}
%{__autoconf}
%{__automake}
%configure \
	--enable-gtk-doc \
	%{?with_pilot:--enable-pilot-conduits=yes} \
	%{!?with_pilot:--enable-pilot-conduits=no} \
	%{?with_ldap:--with-openldap=yes} \
	%{!?with_ldap:--with-openldap=no} \
	%{?with_kerberos5:--with-krb5=%{_prefix}} \
	%{!?with_kerberos5:--with-krb5=no} \
	--without-static-ldap \
	--enable-nntp=yes \
	--enable-file-locking=fcntl \
	--enable-dot-locking=no \
	--with-nspr-includes="%{_includedir}/nspr" \
	--with-nss-includes="%{_includedir}/nss" \
	--with-nspr-libs="%{_libdir}" \
	--with-nss-libs="%{_libdir}" \
	--enable-ipv6=yes \
	--with-html-dir=%{_gtkdocdir} \
	--with-kde-applnk-path=no \
	--disable-schemas-install \
	--enable-plugins=base \
	--enable-nss=yes \
	--enable-smime=yes \
	--enable-static \
	--with-sub-version=" PLD Linux" \
	--enable-file-chooser

# hack to rebuild *.c and *.h from *.idl (check if needed with new versions)
# (required if you use ORBit2-devel 2.7.2)
find -name \*.idl -exec touch {} \;

%{__make} \
	GTKHTML_DATADIR=%{_datadir}/idl

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_iconsdir}/hicolor/{16x16,48x48}/apps

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	omf_dest_dir=%{_omf_dest_dir}/%{name} \
	GTKHTML_DATADIR=%{_datadir}/idl \
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

install %{SOURCE1} $RPM_BUILD_ROOT%{_iconsdir}/hicolor/16x16/apps/im-gadugadu.png
install %{SOURCE2} $RPM_BUILD_ROOT%{_iconsdir}/hicolor/48x48/apps/im-gadugadu.png
install %{SOURCE3} %{SOURCE4} %{SOURCE5} %{SOURCE6} $RPM_BUILD_ROOT%{_desktopdir}

# remove useless files
rm -f $RPM_BUILD_ROOT%{_libdir}/evolution/*/*/*.{a,la}
rm -f $RPM_BUILD_ROOT%{_libdir}/gnome-pilot/*/*.{a,la}
rm -r $RPM_BUILD_ROOT%{_datadir}/locale/no
rm -r $RPM_BUILD_ROOT%{_datadir}/mime-info
rm -r $RPM_BUILD_ROOT%{_desktopdir}/evolution.desktop

ln -sf evolution-%{basever} $RPM_BUILD_ROOT%{_bindir}/evolution

%find_lang %{name} --all-name --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT

%post
%gconf_schema_install apps_evolution_shell-%{basever}.schemas
%scrollkeeper_update_post
%update_icon_cache hicolor

%preun
%gconf_schema_uninstall apps_evolution_shell-%{basever}.schemas

%postun
%scrollkeeper_update_postun
%update_icon_cache hicolor

%post	libs -p /sbin/ldconfig
%postun	libs -p /sbin/ldconfig

%post mail
%gconf_schema_install evolution-mail-%{basever}.schemas

%preun mail
%gconf_schema_uninstall evolution-mail-%{basever}.schemas

%post addressbook
%gconf_schema_install apps_evolution_addressbook-%{basever}.schemas

%preun addressbook
%gconf_schema_uninstall apps_evolution_addressbook-%{basever}.schemas

%post calendar
%gconf_schema_install apps_evolution_calendar-%{basever}.schemas

%preun calendar
%gconf_schema_uninstall apps_evolution_calendar-%{basever}.schemas

%files -f evolution.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS* README
%attr(755,root,root) %{_bindir}/*

%attr(755,root,root) %{_libdir}/evolution/%{basever}/evolution-alarm-notify
%attr(755,root,root) %{_libdir}/evolution/%{basever}/killev
%dir %{_libdir}/evolution
%dir %{_libdir}/evolution/%{basever}
%dir %{_libdir}/evolution/%{basever}/plugins
%dir %{_libdir}/evolution/%{basever}/components
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*plugin-manager*.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*sa-junk*.so
%{_libdir}/evolution/%{basever}/plugins/*plugin-manager*.eplug
%{_libdir}/evolution/%{basever}/plugins/*sa-junk*.eplug
%{_libdir}/evolution/%{basever}/plugins/*plugin-manager*.xml
%{_libdir}/bonobo/servers/GNOME_Evolution_Shell_*.server

%dir %{_datadir}/evolution
%dir %{_datadir}/evolution/%{basever}
%dir %{_datadir}/evolution/%{basever}/default
%dir %{_datadir}/evolution/%{basever}/default/C
%dir %{_datadir}/evolution/%{basever}/views
%dir %{_datadir}/idl/evolution-%{basever}

%{_datadir}/evolution/%{basever}/*.xml
%lang(de) %dir %{_datadir}/evolution/%{basever}/default/de
%lang(ja) %dir %{_datadir}/evolution/%{basever}/default/ja
%lang(nl) %dir %{_datadir}/evolution/%{basever}/default/nl
%lang(pt) %dir %{_datadir}/evolution/%{basever}/default/pt
%lang(zh_CN) %dir %{_datadir}/evolution/%{basever}/default/zh_CN

%{_datadir}/evolution/%{basever}/errors
%dir %{_datadir}/evolution/%{basever}/etspec
%{_datadir}/evolution/%{basever}/glade
%{_datadir}/evolution/%{basever}/help
%{_datadir}/evolution/%{basever}/images
%{_datadir}/evolution/%{basever}/ui
%{_datadir}/evolution/%{basever}/weather

%{_datadir}/idl/evolution-%{basever}/Evolution-Component.idl
%{_datadir}/idl/evolution-%{basever}/Evolution-ConfigControl.idl
%{_datadir}/idl/evolution-%{basever}/Evolution.idl
%{_datadir}/idl/evolution-%{basever}/Evolution-Shell.idl

%{_iconsdir}/hicolor/*/apps/*.png
%{_pixmapsdir}/*.png

%{_omf_dest_dir}/%{name}

%{_sysconfdir}/gconf/schemas/apps_evolution_shell-%{basever}.schemas

%files libs
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/evolution/%{basever}/lib*.so.*

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/evolution/%{basever}/*.so
%{_libdir}/evolution/%{basever}/*.la

%{_includedir}/%{name}-%{basever}
%{_pkgconfigdir}/evolution-*-%{basever}.pc

%files static
%defattr(644,root,root,755)
%{_libdir}/evolution/%{basever}/*.a

%files mail
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/evolution/%{basever}/components/libevolution-mail.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*mail*.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*exchange*.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*print-message*.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*itip*.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*mark-all-read*.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*startup-wizard*.so
%{_libdir}/evolution/%{basever}/plugins/*mail*.eplug
%{_libdir}/evolution/%{basever}/plugins/*exchange*.eplug
%{_libdir}/evolution/%{basever}/plugins/*print-message*.eplug
%{_libdir}/evolution/%{basever}/plugins/*itip*.eplug
%{_libdir}/evolution/%{basever}/plugins/*mark-all-read*.eplug
%{_libdir}/evolution/%{basever}/plugins/*startup-wizard*.eplug
%{_libdir}/evolution/%{basever}/plugins/*exchange*.xml
%{_libdir}/evolution/%{basever}/plugins/*folder*.xml
%{_libdir}/evolution/%{basever}/plugins/*print-message*.xml
%{_libdir}/evolution/%{basever}/plugins/*compose-send*.xml
%{_libdir}/bonobo/servers/GNOME_Evolution_Mail_*.server

%{_datadir}/evolution/%{basever}/default/C/mail
%{_datadir}/evolution/%{basever}/views/mail
%{_datadir}/evolution/%{basever}/etspec/*message-list*
%{_datadir}/evolution/%{basever}/etspec/*contact-list*
%lang(de) %{_datadir}/evolution/%{basever}/default/de/mail
%lang(fi) %{_datadir}/evolution/%{basever}/default/fi/mail
%lang(fr) %{_datadir}/evolution/%{basever}/default/fr/mail
%lang(ja) %{_datadir}/evolution/%{basever}/default/ja/mail
%lang(lt) %{_datadir}/evolution/%{basever}/default/lt/mail
%lang(mk) %{_datadir}/evolution/%{basever}/default/mk/mail
%lang(nl) %{_datadir}/evolution/%{basever}/default/nl/mail
%lang(pt) %{_datadir}/evolution/%{basever}/default/pt/mail
%lang(zh_CN) %{_datadir}/evolution/%{basever}/default/zh_CN/mail
%{_datadir}/idl/evolution-%{basever}/Composer.idl
%{_datadir}/idl/evolution-%{basever}/Evolution-Composer.idl
%{_datadir}/idl/evolution-%{basever}/Evolution-Mail.idl

%{_desktopdir}/%{name}-mail.desktop
%{_sysconfdir}/gconf/schemas/evolution-mail-%{basever}.schemas

%files addressbook
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/evolution/%{basever}/components/libevolution-addressbook.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/csv2vcard
%attr(755,root,root) %{_libdir}/evolution/%{basever}/evolution-addressbook-clean
%attr(755,root,root) %{_libdir}/evolution/%{basever}/evolution-addressbook-export
%{_libdir}/bonobo/servers/GNOME_Evolution_Addressbook*

%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*addressbook*.so
%{_libdir}/evolution/%{basever}/plugins/*addressbook*.eplug

%{_datadir}/evolution/%{basever}/views/addressbook
%{_datadir}/evolution/%{basever}/ecps
%{_datadir}/evolution/%{basever}/etspec/*addressbook*

%{_desktopdir}/%{name}-addressbook.desktop

%{_sysconfdir}/gconf/schemas/apps_evolution_addressbook-%{basever}.schemas

%files calendar
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/evolution/%{basever}/components/libevolution-calendar.so
%{_libdir}/bonobo/servers/GNOME_Evolution_Calendar*
%{_libdir}/evolution/%{basever}/plugins/publish-calendar.glade

%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*calendar*.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*default-source*.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*caldav*.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*gw-account*.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*groupwise*.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/plugins/*hula*.so
%{_libdir}/evolution/%{basever}/plugins/*calendar*.eplug
%{_libdir}/evolution/%{basever}/plugins/*default-source*.eplug
%{_libdir}/evolution/%{basever}/plugins/*caldav*.eplug
%{_libdir}/evolution/%{basever}/plugins/*gw-account*.eplug
%{_libdir}/evolution/%{basever}/plugins/*groupwise*.eplug
%{_libdir}/evolution/%{basever}/plugins/*hula*.eplug
%{_libdir}/evolution/%{basever}/plugins/*calendar*.xml

%{_datadir}/evolution/%{basever}/etspec/*calendar*
%{_datadir}/evolution/%{basever}/etspec/*cal-list*
%{_datadir}/evolution/%{basever}/etspec/*meeting*
%{_datadir}/evolution/%{basever}/etspec/*memo*
%{_datadir}/evolution/%{basever}/etspec/*memo*

%{_datadir}/evolution/%{basever}/views/calendar
%{_datadir}/evolution/%{basever}/views/memos
%{_datadir}/evolution/%{basever}/views/tasks

%{_datadir}/idl/evolution-%{basever}/evolution-calendar.idl

%{_desktopdir}/%{name}-calendar.desktop
%{_desktopdir}/%{name}-tasks.desktop

%{_sysconfdir}/gconf/schemas/apps_evolution_calendar-%{basever}.schemas

%if %{with pilot}
%files pilot
%defattr(644,root,root,755)
%dir %{_libdir}/evolution/%{basever}/conduits
%attr(755,root,root) %{_libdir}/evolution/%{basever}/conduits/*.so
%{_datadir}/gnome-pilot/conduits/*
%endif

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: evolution.spec,v $
Revision 1.184.4.7  2007/02/17 22:29:07  qboosh
- release 6 (new gnutls)

Revision 1.184.4.6  2007/02/05 11:16:23  glen
- add pilot link patch from HEAD; rel 5

Revision 1.184.4.5  2007/01/22 23:40:07  glen
- rel 4: pilot-link soname change

Revision 1.184.4.4  2006/08/02 19:42:39  freetz
- rel.2 for rebuild with new e-d-s, use rpm macros

Revision 1.184.4.3  2006/08/01 16:52:56  havner
- 2.6.3

Revision 1.184.4.2  2006/05/31 19:27:33  freetz
- 2.6.2, GNOME 2.14.2 deps

Revision 1.184.4.1  2006/05/16 12:50:29  baggins
- merged from HEAD

Revision 1.188  2006/04/10 19:39:59  freetz
- make space between version and custom sub-version string

Revision 1.187  2006/04/10 19:18:25  freetz
- 2.6.1, use custom sub-version string

Revision 1.186  2006/04/02 06:52:45  freetz
- merged from DEVEL

Revision 1.184.2.9  2006/03/22 12:12:05  wrobell
- etspec split done

Revision 1.184.2.8  2006/03/22 11:48:58  wrobell
- put plugins to appropriate subpackages
- rel. 1.1

Revision 1.184.2.7  2006/03/13 21:07:21  freetz
- 2.6.0

Revision 1.184.2.6  2006/02/27 21:59:03  freetz
- 2.5.92, remove no longer used .desktop file

Revision 1.184.2.5  2006/02/13 21:43:07  freetz
- 2.5.91

Revision 1.184.2.4  2006/01/31 18:52:31  freetz
- 2.5.90, notify patch obsoleted

Revision 1.184.2.3  2006/01/31 10:46:31  patrys
- build with current libnotify

Revision 1.184.2.2  2006/01/28 23:29:15  freetz
- packaged more files

Revision 1.184.2.1  2006/01/28 16:53:53  freetz
- 2.5.5, (some unpackaged files, will take care of it later)
Revision 1.185  2006/01/31 14:17:37  qboosh
- cleanup

Revision 1.184  2006/01/17 12:30:38  baggins
- release 2
- BR openldap >= 2.3

Revision 1.183  2005/12/30 12:50:44  patrys
- desktop patch dropped

Revision 1.182  2005/12/21 19:49:54  patrys
- separated into 4 desktop entries

Revision 1.181  2005/12/10 19:14:22  saq
- 2.4.2.1

Revision 1.180  2005/11/29 18:54:14  freetz
- separated libs, use basever macro (future proof)
- cleaned up a bit (I hope it is more readable now)

Revision 1.179  2005/11/29 12:53:27  freetz
- 2.4.2

Revision 1.178  2005/10/05 19:20:44  freetz
- typo

Revision 1.177  2005/10/05 19:11:32  freetz
- rel.2 for rebuild with fixed e-d-s

Revision 1.176  2005/10/04 21:50:43  freetz
- 2.4.1, updated BRs/Rs

Revision 1.175  2005/09/06 20:35:48  aflinta
- merged from DEVEL , 2.4.0

Revision 1.171.2.11  2005/08/23 10:27:35  aflinta
- 2.3.8

Revision 1.171.2.10  2005/08/18 15:37:59  wiget
- BR libgnomeui builded with new cairo

Revision 1.171.2.9  2005/08/17 21:46:29  aflinta
- rebuild with new cairo, rel. 3

Revision 1.171.2.8  2005/08/09 09:41:51  aflinta
- rebuild with libsoup 2.2.5 (soname change), release 2

Revision 1.171.2.7  2005/08/08 21:43:50  freetz
- 2.3.7

Revision 1.171.2.6  2005/07/29 09:16:22  wiget
- 2.3.6.1

Revision 1.171.2.5  2005/07/26 20:22:25  freetz
- 2.3.6, removed gal dependencies

Revision 1.171.2.4  2005/07/13 11:38:09  wiget
- small %%files reorder

Revision 1.171.2.3  2005/07/13 11:31:06  freetz
- 2.3.5.1, %%files update

Revision 1.171.2.2  2005/07/04 18:45:45  freetz
- cleanup

Revision 1.171.2.1  2005/07/04 18:41:12  freetz
- 2.3.4

Revision 1.171  2005/06/05 21:10:34  qboosh
- merged freetz's changes from AC-branch:
  - 2.2.3, updated BRs/Rs, added pretty gg icons, added german default Inbox
- dbus patch may need update (not tested, release 1.1)

Revision 1.170  2005/05/19 20:32:13  wrobell
- rel. 3 due to support for dbus 0.3x

Revision 1.169  2005/05/13 17:25:52  wrobell
- link evolution to existing binary
- rel. 2

Revision 1.168  2005/04/13 19:03:26  paladine
- updated to 2.2.2

Revision 1.167  2005/04/12 21:33:47  qboosh
- use postun -p where possible

Revision 1.166  2005/04/12 19:23:21  freetz
- reversed ldconfig changes

Revision 1.165  2005/04/08 11:54:27  paladine
- new style macros
- don't package deprecated gnome-mime-data stuff
- rel. 3, STBR

Revision 1.164  2005/03/24 23:18:12  freetz
- todo updated

Revision 1.163  2005/03/20 20:09:34  aflinta
- rebuild with howl 0.9.10, release 2

Revision 1.162  2005/03/18 09:22:15  aflinta
- up to version 2.2.1.1

Revision 1.161  2005/03/10 11:10:11  paladine
- merged from DEVEL and updated to 2.2.0
